# translation of katehtmltools.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"POT-Creation-Date: 2004-07-11 01:26+0200\n"
"PO-Revision-Date: 2004-07-11 15:18+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: plugin_katehtmltools.cpp:53
msgid "HT&ML Tag..."
msgstr "HT&ML-tagg..."

#: plugin_katehtmltools.cpp:85
msgid "HTML Tag"
msgstr "HTML-tagg"

#: plugin_katehtmltools.cpp:86
msgid "Enter HTML tag contents (the <, >, and closing tag will be supplied):"
msgstr ""
"Ange innehållet i HTML-taggen (tecknen <, > och avslutande tagg läggs "
"till):"
